
Almirah.Code - CodeTask #101

Feature # 99 (Closed): Add some search engine

Try to integrate with Orama local search

06/03/2024 08:50 AM - Oleksandr Ivanov

Status: Closed Start date: 06/03/2024

Priority: Normal Due date: 06/10/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.2.0 Spent time: 12:00 hours

Description

It would be good to check how fast Orama engine works locally (https://docs.askorama.ai/open-source/)

History

#1 - 06/04/2024 12:22 PM - Oleksandr Ivanov

- Status changed from New to Closed

- Target version set to 0.2.0

- % Done changed from 0 to 100

Implemented in (f0e7514)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/34

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

https://docs.askorama.ai/open-source/
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/f0e751439d1c24c6a2f6b27efc9d4a6a078c124e
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/34
http://www.tcpdf.org

